body {
  font-family: "Figtree", sans-serif !important;
  color: #1a1a18;
}

@media (min-width: 992px) {
  html {
    scroll-behavior: auto;
  }
}

.aboutSection .aboutBuilding:before {
  /* background-image: url("../img/II_etap.jpg"); */
  display: none;
}

.tableCell-smallerText {
  /* font-size: 14px; */
  font-size: 12px;
}

.searchSection .resultsTable .btn {
  height: 50px;
  line-height: normal;
  padding: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.whySection .hintItem,
.whySection .itemText {
  height: auto !important;
}

.whySection .itemText .heading-5 {
  padding-top: 30px !important;
}

.investmentSection .investmentItem .itemCover img {
  min-height: 344px;
}

.localizationSection {
  padding: 60px 0;
}

.localizationSection ul {
  padding-left: 30px;
  list-style: disc;
}

.siteHeaderContent {
  padding-bottom: 30px !important;
  padding-top: 34px !important;
  width: 316px;
  flex-shrink: 0;
  /* display: flex;
  flex-direction: column;
  justify-content: space-between; */

  @media (max-width: 1400px) {
    width: 230px;
  }
}

.siteHeaderFixed {
  position: fixed;
  width: 316px;
  top: 0;
  padding-top: 34px;
  padding-bottom: 30px !important;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-right: 1px solid #ebebeb;
  z-index: 10;
  background-color: #ffff;

  @media (max-width: 1400px) {
    width: 230px;
  }

  @media (max-width: 992px) {
    width: 100%;
    background-color: #ffff;
    height: auto;

    padding: 0 !important;
    border-right: none;
  }

  @media (max-height: 800px) {
    padding-top: 24px;
  }

  @media (max-height: 770px) {
    padding-bottom: 20px !important;
  }
}

.navbar {
  flex-direction: column !important;
  gap: 52px;
  padding: 0 !important;

  @media (max-height: 900px) {
    gap: 42px;
  }

  @media (max-height: 800px) {
    gap: 32px;
  }
}

.siteHeader {
  display: flex;
  height: 100vh;

  @media (max-width: 992px) {
    flex-direction: column;
    gap: 56px;
  }
}

.siteHeader .menuWrapper .navigation {
  @media (max-width: 992px) {
    left: 0;
    top: 125px;
    padding: 40px 0;
  }
}

.collapse.navigation-mobile:not(.show) {
  display: block;
}

.siteHeader .menuWrapper .navigation-mobile .nav-item {
  display: none;
}

.siteHeader .menuWrapper .navigation-mobile {
  display: none !important;
  @media (max-width: 992px) {
    left: 0;
    top: 70px;
    display: block !important;
    padding: 0;
  }
}

.siteHeader .menuWrapper .navigation .buttonmenu {
  @media (max-width: 992px) {
    display: none;
  }
}

.siteHeader .menuWrapper .navigation-mobile .buttonmenu {
  display: none;
  @media (max-width: 992px) {
    display: block;
    padding: 18px;
    display: flex;
    justify-content: center;
  }
}

.siteHeader .menuWrapper .navigation-mobile .buttonmenu a::before {
  left: -15px;
}

.siteHeader .menuWrapper .navigation-mobile .buttonmenu .nav-link {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 19px;
}

.navbar-nav {
  text-transform: uppercase;
  gap: 35px;

  @media (max-height: 900px) and (min-width: 993px) {
    gap: 25px;
  }

  @media (max-height: 770px) and (min-width: 993px) {
    gap: 21px;
  }
}

.aboutSection .aboutBuilding {
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;

  @media (max-width: 992px) {
    height: auto;
  }
}

.aboutSection {
  @media (max-width: 992px) {
    height: 100%;
  }
}

.aboutSection .row {
  margin: 0;
  @media (max-width: 992px) {
    height: 100%;
  }
}

.aboutSection .aboutBuildingTexts {
  height: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  padding-bottom: 26vh;
  gap: 30px;
  padding-left: 100px;
  padding-right: 146px;

  @media (max-width: 1200px) {
    align-items: center;
    gap: 25px;
    padding-right: 100px;
    flex-direction: column;
    justify-content: flex-end;
    text-align: center;
  }

  @media (max-width: 992px) {
    justify-content: flex-start;
    padding: 60px 38px;
  }
}

.aboutSection .aboutBuildingTexts .aboutBuildingText {
  text-shadow: 10px 24px 48px #0000006e;
  font-size: 100px;
  font-weight: 600;
  line-height: 120px;

  @media (max-width: 1200px) {
    font-size: 90px;
  }

  @media (max-width: 992px) {
    font-size: 75px;
    line-height: 90px;
  }
}

.aboutSection .aboutBuildingTexts .aboutBuildingText2 {
  text-shadow: 10px 24px 48px #0000006e;
  font-size: 80px;
  font-weight: 300;
  letter-spacing: 2.4px;
  line-height: 120px;

  @media (max-width: 1200px) {
    font-size: 80px;
  }

  @media (max-width: 992px) {
    font-size: 36px;
    line-height: 43px;
    letter-spacing: 1.8px;
  }
}

#navbarMain {
  width: 100%;
}

.buttonmenu {
  width: 100%;
  background-color: #cfae77;
  position: relative;
  padding: 29px;

  @media (max-height: 900px) {
    padding: 22px 29px;
  }

  @media (max-height: 770px) and (max-width: 1400px) {
    padding: 18px 0px;
  }

  @media (max-width: 1400px) {
    padding: 18px 0px;
  }
}

.buttonmenu a {
  position: relative;
}

.buttonmenu a::before {
  content: "";
  position: absolute;
  top: -2px;
  left: 10px;
  width: 100%;
  max-width: 22px;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/zobacz_apartamenty.svg");
}

.buttonmenu .nav-link {
  color: #ffffff !important;
}
.siteHeader .menuWrapper .navbar .navbar-nav .nav-item {
  margin: 0 !important;
}

.copyrights .lead {
  font-size: 14px;
  font-weight: normal;
  text-align: center;
}

.copyrights .lead p {
  font-size: 14px;
  font-weight: normal;
  text-align: center;
}

.siteHeaderContent .copyrights {
  display: block;

  @media (max-width: 992px) {
    display: none;
  }
}

.copyrights .lead p {
  margin: 0;
}

.siteHeader .menuWrapper .nav-link {
  font-size: 16px;
  font-weight: 500;
  line-height: 19px !important;

  @media (max-height: 900px) and (min-width: 993px) {
    font-size: 14px;
  }
}

.siteHeader .menuWrapper .nav-link:hover {
  color: #cfae77;
}

.textAboveTitle {
  color: #cfae77;
  font-weight: 500;
  letter-spacing: 1.6px;
  text-transform: uppercase;
  font-size: 16px;
  margin-bottom: 30px;
  line-height: 19px;

  @media (max-width: 992px) {
    font-size: 14px;
    letter-spacing: 1.4px;
    line-height: 17px;
  }
}

.offerSectionWrap {
  margin-left: 316px;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 121px;

  @media (max-width: 1400px) {
    margin-left: 230px;
  }

  @media (max-width: 992px) {
    margin-left: 0px;
    padding-bottom: 70px;
  }
}

.offerSectionWrapper,
.architectureSectionWrapper {
  padding-left: 189px;
  padding-right: 40px;
  max-width: 1413px;

  @media (max-width: 1400px) {
    padding-left: 40px;
  }

  @media (max-width: 992px) {
    padding-left: 37px;
    padding-right: 37px;
  }
}

.offerSection .description,
.architectureSection .description {
  column-count: 2;
  column-gap: 32px;
  font-size: 18px;
  line-height: 27px;

  @media (max-width: 992px) {
    column-count: 1;
    font-size: 16px;
    line-height: 24px;
  }
}

.title p {
  font-size: 46px;
  font-weight: 600;
  line-height: 56px;
  margin-bottom: 0px;

  @media (max-width: 992px) {
    font-size: 36px;
    line-height: 43px;
  }
}

.title {
  margin-bottom: 20px;

  @media (max-width: 992px) {
    margin-bottom: 30px;
  }
}

.offerSection .title {
  @media (max-width: 992px) {
    margin-bottom: 12px;
  }
}

.subtitle {
  margin-top: 20px;
  margin-bottom: 47px;

  @media (max-width: 992px) {
    margin-top: 12px;
    margin-bottom: 30px;
  }
}

.subtitle p {
  font-size: 36px;
  line-height: 43px;

  @media (max-width: 992px) {
    font-size: 24px;
    line-height: 29px;
  }
}

.offerSection {
  padding-top: 150px !important;
  padding-bottom: 0 !important;

  @media (max-width: 992px) {
    padding-top: 60px !important;
  }
}

.offerSection::before {
  content: "";
  position: absolute;
  top: 0;
  left: 10%;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/dec_sec1.png");

  @media (max-width: 992px) {
    display: none;
  }
}

.offerSection .squaresWrapper {
  margin-top: 0px !important;
  display: flex;
  gap: 92px;

  @media (max-width: 992px) {
    gap: 67px;
  }
}

.squaresWrapperContainer {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 80px;

  @media (max-height: 770px) {
    margin-top: 40px;
  }

  @media (max-width: 992px) {
    margin-top: 24px;
  }
}

.squaresWrapperContainer .squareTitle {
  font-size: 66px;
  font-weight: bold;
  line-height: 80px;
  color: #cfae77;

  @media (max-width: 992px) {
    font-size: 50px;
    line-height: 61px;
  }
}

.squaresWrapperContainer .squareCaption {
  margin-top: 16px;

  @media (max-width: 992px) {
    margin-top: 12px;
  }
}
.squaresWrapperContainer .squareCaption p {
  font-size: 20px;
  margin-bottom: 0;

  @media (max-width: 992px) {
    font-size: 16px;
    line-height: 21px;
  }
}

.squaresWrapperContainer .squareAdditional {
  margin-top: 10px;
}

.squaresWrapperContainer .squareAdditional p {
  font-size: 16px;
  color: #8d8d8c;

  @media (max-width: 992px) {
    font-size: 14px;
    line-height: 27px;
  }
}

.prospectus {
  font-weight: 500;
  font-size: 20px;

  @media (max-width: 992px) {
    font-size: 18px;
  }
}

.prospectusContainer {
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-self: end;

  @media (max-width: 992px) {
    gap: 18px;
    margin-top: 24px;
    width: 100%;
  }
}

.prospectusFileContainer {
  border: 1px solid #cfae77;
  height: 50px;
  padding: 18px 25px;
  padding-left: 40px;
  justify-self: end;
  display: flex;
  align-items: center;

  @media (max-width: 992px) {
    justify-content: center;
  }
}

.prospectusFileContainer a {
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 0.6px;
  color: #cfae77;
  position: relative;
}

.prospectusFileContainer a::before {
  content: "";
  position: absolute;
  top: 2px;
  left: -18px;
  width: 100%;
  max-width: 8px;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/arrow_down.svg");
  z-index: -1;
}

.architectureSectionWrap {
  margin-left: 316px;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 107px;
  padding-top: 150px;

  @media (max-width: 1400px) {
    margin-left: 230px;
  }

  @media (max-width: 992px) {
    margin-left: 0;
    padding-bottom: 70px;
    padding-top: 70px;
  }
}

.architectureSection .description {
  margin-top: 50px;

  @media (max-width: 992px) {
    margin-top: 30px;
  }
}

.functionalityContainer {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 32px;
  margin-top: 94px;

  @media (max-height: 770px) {
    margin-top: 35px;
  }

  @media (max-width: 992px) {
    grid-template-columns: 1fr;
    gap: 50px;
    margin-top: 44px;
  }
}

.functionality-item {
  display: flex;
  gap: 30px;

  @media (max-width: 992px) {
    flex-direction: column;
  }
}

.functionality-item .functionality-icon {
  width: 75px;
  height: 75px;
}

.functionality-item .functionality-title {
  font-size: 24px;
  font-weight: 600;
}

.functionality-item .functionality-text {
  font-size: 18px;
  margin-top: 27px;
  margin-bottom: 20px;

  @media (max-width: 992px) {
    font-size: 16px;
    margin-top: 24px;
    margin-bottom: 0px;
  }
}

.functionality-item .functionality-text p {
  font-size: 18px;
  line-height: 27px;

  @media (max-width: 992px) {
    font-size: 16px;
    margin-top: 24px;
    margin-bottom: 0px;
  }
}

.functionality-item .functionality-button {
  border: 1px solid #cfae77;
  height: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 18px 36px;
  text-transform: uppercase;
  color: #cfae77;
  letter-spacing: 0.6px;
}

.sectionEcologyWrap {
  margin-left: 316px;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 163px;
  padding-top: 150px;
  position: relative;

  @media (max-width: 1400px) {
    margin-left: 230px;
  }

  @media (max-width: 992px) {
    margin-left: 0;
    padding-bottom: 70px;
    padding-top: 70px;
  }
}

.sectionEcologyWrap::after {
  content: "";
  position: absolute;
  top: 0;
  right: 8%;
  width: 100%;
  height: 110%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/dec_sec1.png");
  transform: scaleX(-1);
  z-index: -1;

  @media (max-width: 992px) {
    display: none;
  }
}

.sectionEcology,
.localizationSectionWrap,
.loanSectionWrapper {
  padding-left: 189px;
  padding-right: 40px;
  max-width: 1413px;

  @media (max-width: 1400px) {
    padding-left: 40px;
  }

  @media (max-width: 992px) {
    padding-left: 37px;
    padding-right: 37px;
  }
}

.sectionEcologyItems {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px 5px;
  margin-top: 58px;

  @media (max-width: 1400px) {
    grid-template-columns: repeat(3, 1fr);
  }

  @media (max-width: 1250px) {
    grid-template-columns: repeat(2, 1fr);
  }

  @media (max-width: 992px) {
    margin-top: 45px;
    grid-template-columns: 1fr;
    gap: 36px;
  }
}

.sectionEcologyItems .hintItem {
  display: flex;
  align-items: center;
  gap: 18px;

  @media (max-width: 992px) {
    gap: 17px;
  }
}

.sectionEcologyItems .hintItem .itemText {
  font-size: 18px;
  font-weight: 500;
}

.sectionEcologyItems .hintItem .itemIcon img {
  max-width: 65px;

  @media (max-width: 992px) {
    max-width: 60px;
  }
}

.localizationSectionText {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 32px;

  @media (max-width: 992px) {
    grid-template-columns: 1fr;
    gap: 0px;
  }
}

.localization-items {
  display: flex;
  flex-direction: column;
  gap: 60px;
  margin-top: 70px;

  @media (max-width: 992px) {
    gap: 24px;
    margin-top: 58px;
  }
}

.localization-item {
  display: flex;
  gap: 38px;

  @media (max-width: 992px) {
    gap: 30px;
    flex-direction: column;
  }
}

.localization-title {
  font-size: 20px;
  font-weight: 600;
}
.localization-text {
  margin-top: 28px;
  font-size: 18px;
  line-height: 27px;

  @media (max-width: 992px) {
    margin-top: 24px;
  }
}

.localizationSection {
  margin-left: 316px;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 140px;
  padding-top: 150px;
  position: relative;

  @media (max-width: 1400px) {
    margin-left: 230px;
  }

  @media (max-width: 992px) {
    padding-bottom: 70px;
    padding-top: 70px;
    margin-left: 0;
  }
}

.localizationSection::after {
  content: "";
  position: absolute;
  top: 5px;
  right: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/dec_sec5.png");
  z-index: -1;

  @media (max-width: 992px) {
    display: none;
  }
}

.localizationSectionText .description p {
  font-size: 18px;
  line-height: 27px;

  @media (max-width: 992px) {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
  }
}

.investmentSection {
  margin-left: 316px;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 150px;
  padding-top: 150px;
  margin-top: 0;

  @media (max-width: 1400px) {
    margin-left: 230px;
  }

  @media (max-width: 992px) {
    margin-left: 0;
    padding-bottom: 70px;
    padding-top: 70px;
  }
}

.investmentSectionWrap {
  padding-left: 189px;
  padding-right: 40px;

  @media (max-width: 1400px) {
    padding-left: 40px;
  }

  @media (max-width: 992px) {
    padding-left: 37px;
    padding-right: 37px;
  }
}

.investmentSection .investmentItem {
  height: 455px;
  width: 100%;
}

.investmentSection .investmentItem .itemCover img {
  min-height: 455px;
  object-fit: cover;
}

.investmentSection .investmentCarousel {
  margin-top: 44px;
}

.investmentSection .investmentCarousel .itemName {
  font-size: 24px;
  line-height: 27px;
  font-weight: 500;
  padding-left: 40px;
}

.investmentSection .investmentCarousel {
  margin-top: 64px;
  padding-bottom: 0;

  @media (max-width: 992px) {
    margin-top: 40px;
  }
}
.investmentSection .investmentItem .itemLabel {
  height: auto;
  top: 40px;
  left: 0px;
}

.investmentSection .investmentItem .itemCover:after {
  background: transparent linear-gradient(180deg, #363636 0%, #66666400 100%) 0%
    0% no-repeat padding-box;
  opacity: 0.85;
}

.investmentSection .investmentItem .labelDistance {
  background-color: #cfae77;
  font-size: 16px;
  line-height: 27px;
  opacity: 0.85;
  padding-left: 40px;
  height: 29px;
  display: inline-block;
  padding-right: 9px;
  margin-top: 14px;
}

.investmentSection .owl-nav {
  right: 12%;
  left: auto;
  transform: translateY(-50%);
  display: flex;
  gap: 16px;

  @media (max-width: 992px) {
    right: 50%;
    transform: translate(50%, -50%);
  }
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
  height: 46px;
  width: 126px;
  background-color: #cfae77;
}

.icon-prev:before {
  content: url("../img/arrow_left.svg");
  transform: rotate(0deg);
  line-height: 46px;
}

.icon-next:before {
  content: url("../img/arrow_right.svg");
  transform: rotate(0deg);
  line-height: 46px;
}

.loanSectionWrap {
  margin-left: 316px;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 150px;
  padding-top: 150px;

  @media (max-width: 1400px) {
    margin-left: 230px;
  }

  @media (max-width: 992px) {
    margin-left: 0;
    padding-bottom: 70px;
    padding-top: 70px;
  }
}

.loanSection {
  padding: 0;
  position: relative;
}

.loanSection::before {
  content: "";
  position: absolute;
  top: 0;
  left: 10%;
  width: 100%;
  height: 85%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/dec_sec1.png");

  @media (max-width: 992px) {
    display: none;
  }
}

.loanSectionTextContainer {
  display: flex;
  justify-content: space-between;
  gap: 30px;

  @media (max-width: 992px) {
    flex-direction: column;
    gap: 0;
  }
}

.loanSectionTextContainer .description {
  max-width: 61%;

  @media (max-width: 992px) {
    max-width: 100%;
  }
}

.loanSectionTextContainer .description p {
  font-size: 18px;
  line-height: 27px;
  margin-bottom: 0;

  @media (max-width: 992px) {
    font-size: 16px;
    line-height: 24px;
  }
}

.advisorSection {
  margin-top: 110px;

  @media (max-width: 992px) {
    margin-top: 40px;
  }
}

.advisorSection .advisorTitle {
  font-size: 33px;
  font-weight: 600;
  line-height: 39px;

  @media (max-width: 992px) {
    font-size: 24px;
    line-height: 33px;
  }
}

.advisorSection .advisorItems {
  display: grid;
  grid-template-columns: 1fr 348px 327px;
  margin-top: 50px;
  gap: 40px 85px;

  @media (max-width: 1600px) {
    grid-template-columns: 1fr 1fr 1fr;
  }

  @media (max-width: 1200px) {
    grid-template-columns: 1fr 1fr;
  }

  @media (max-width: 992px) {
    grid-template-columns: 1fr;
    margin-top: 45px;
    gap: 36px;
  }
}

.advisorSection .advisorItem {
  display: flex;
  align-items: center;
  gap: 30px;
}

.advisorSection .advisorItem .icon {
  @media (max-width: 992px) {
    max-width: 60px;
  }
}

.advisorSection .itemText {
  font-size: 18px;
  font-weight: 500;
  line-height: 27px;
}

.footerSection {
  margin-left: 316px;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 150px;
  padding-top: 150px;
  color: #1a1a18;
  background-color: #ffffff;

  @media (max-width: 1400px) {
    margin-left: 230px;
  }

  @media (max-width: 992px) {
    margin-left: 0;
    padding-top: 70px;
    padding-bottom: 30px;
  }
}

.footerSectionWrap {
  max-width: 1270px;
  padding-left: 189px;
  padding-right: 40px;

  @media (max-width: 1400px) {
    padding-left: 40px;
  }

  @media (max-width: 992px) {
    padding-left: 37px;
    padding-right: 37px;
  }
}

.footerContact {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  margin-top: 52px;

  @media (max-height: 770px) {
    margin-top: 22px;
  }

  @media (max-width: 992px) {
    flex-wrap: wrap;
    margin-top: 30px;
    gap: 50px;
  }
}

.footerContact .contactDetails {
  margin-top: 0;
}

.footerContact .contactDetailsWrapper {
  display: flex;
  flex-direction: column;
  gap: 50px;

  @media (max-height: 770px) {
    gap: 35px;
  }

  @media (max-width: 992px) {
    gap: 30px;
  }
}

.footerContact .contactDetails .address span {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
  display: inline-block;
}

.footerContact .contactDetails .address p {
  font-size: 18px;
  line-height: 27px;
  margin-bottom: 0;

  @media (max-width: 992px) {
    font-size: 16px;
    line-height: 24px;
  }
}

.footerContact .contactDetails .address {
  margin-bottom: 0;
}

.footerContact .contactDetails .address a {
  color: #1a1a18;
}

.footerContact .contactDetails .address a:hover {
  color: #cfae77;
}

.contactFormTitle {
  margin-bottom: 40px;
  font-size: 24px;
  font-weight: 600;
  line-height: 29px;

  @media (max-height: 770px) {
    margin-bottom: 20px;
  }

  @media (max-width: 992px) {
    margin-bottom: 30px;
  }
}

.contactForm label {
  font-family: "Figtree", sans-serif !important;
  font-size: 16px;
  width: 100%;
}

.labelTitle {
  margin-bottom: 11px;
  display: inline-block;
}
.contactForm input[type="text"],
.contactForm input[type="email"] {
  font-family: "Figtree", sans-serif !important;
  border: 1px solid #e2e2e2;
  background-color: #ffffff;
  color: #8d8d8c;
  opacity: 0.8;
}

.contactForm .form-control:focus {
  box-shadow: 0 0 0 0.2rem #cfae77;
}

.contactForm {
  max-width: 610px;
  padding: 0;
}

.contactForm .form-group {
  margin-bottom: 0px;
}

.footerSection .textAboveTitle {
  margin-bottom: 4px;
}

.contactForm textarea {
  height: 150px;
  background-color: #ffffff;
  border-radius: 0;
  color: #8d8d8c;
  font-size: 16px;
  font-family: "Figtree", sans-serif !important;
  border: 1px solid #e2e2e2;
}

.contactForm textarea:focus {
  background-color: #ffffff;
  color: #8d8d8c;
  border-color: #e2e2e2;
}

.contactForm .icheckbox_square {
  margin-right: 14px;
  width: 14px;
  height: 14px;
  background-size: cover;
}

.icheckbox_square.checked {
  background-position: -55px 0;
}

.icheckbox_square.hover {
  background-position: -27px 0;
}

.contactForm .regulationsBtn {
  font-family: "Figtree", sans-serif !important;
  color: #1a1a18;
}

.contactForm .regulationsBtn:hover {
  color: #cfae77;
}

.wpcf7-acceptance .wpcf7-list-item-label {
  font-size: 14px;
}

.btn-submit {
  background-color: #cfae77;
  color: #ffffff;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1.4px;
  padding: 13px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  border: 2px solid #cfae77;
  min-width: 290px;
  max-height: 50px;

  @media (max-width: 992px) {
    width: 100%;
  }
}

.btn-submit:hover {
  background-color: #ffffff;
  color: #cfae77;
}

.footerSection::before {
  content: "";
  position: absolute;
  top: 0;
  left: 5%;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/dec_sec1.png");

  @media (max-width: 992px) {
    display: none;
  }
}

.whySection {
  margin-left: 316px;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 150px;
  padding-top: 150px;

  @media (max-width: 1400px) {
    margin-left: 230px;
  }

  @media (max-width: 992px) {
    margin-left: 0;
    padding-bottom: 70px;
    padding-top: 70px;
  }
}

.whySection .itemIcon {
  max-width: 75px;
  max-height: 75px;
}

.whySection .itemTitle {
  font-size: 20px;
  font-weight: 600;
  line-height: 27px;
  margin-top: 30px;
  margin-bottom: 28px;

  @media (max-height: 770px) {
    margin-top: 15px;
    margin-bottom: 20px;
  }

  @media (max-width: 992px) {
    margin-bottom: 24px;
  }
}

.whySection .itemText p {
  font-size: 18px;
  line-height: 27px;

  @media (max-width: 992px) {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 0;
  }
}

.whySection .slaiderWrapper {
  display: flex;
  gap: 30px;
  justify-content: space-between;
  margin-top: 65px;
  align-items: center;
  margin-bottom: 82px;
  padding-left: 189px;
  padding-right: 40px;

  @media (max-width: 1400px) {
    padding-left: 40px;
  }

  @media (max-width: 992px) {
    padding: 0px;
    margin-top: 40px;
    margin-bottom: 50px;
    flex-direction: column;
    gap: 73px;
  }
}

.whySection .textAboveTitle,
.whySection .title {
  padding-left: 189px;
  padding-right: 40px;

  @media (max-width: 1400px) {
    padding-left: 40px;
  }

  @media (max-width: 992px) {
    padding-left: 37px;
    padding-right: 37px;
  }
}

.whySection .slaiderWrapper .hintWrapper {
  display: flex;
  gap: 90px;
  flex-direction: column;
  max-width: 596px;
  width: 50%;

  @media (max-height: 770px) {
    gap: 10px;
  }

  @media (max-width: 992px) {
    width: 100%;
    gap: 50px;
    max-width: none;
    padding-left: 37px;
    padding-right: 37px;
  }
}

.whySection .slaiderWrapper2 .hintWrapper {
  display: flex;
  gap: 97px;
  flex-direction: column;
  max-width: 596px;
  width: 50%;

  @media (max-height: 770px) {
    gap: 10px;
  }

  @media (max-width: 992px) {
    width: 100%;
    gap: 50px;
    max-width: none;
    padding-left: 37px;
    padding-right: 37px;
  }
}

.whySection .slaiderWrapper .interiorSectionWrapper,
.whySection .slaiderWrapper2 .interiorSectionWrapper {
  width: 100%;
  max-width: 716px;
}

.whySection .slaiderWrapper2 {
  display: flex;
  gap: 101px;
  align-items: center;
  padding-right: 40px;

  @media (max-width: 992px) {
    flex-direction: column-reverse;
    gap: 73px;
    padding-right: 0px;
  }
}

.interiorSectionWrapper .interiorSection {
  margin-bottom: 0px;
  height: 716px;

  @media (max-height: 770px) {
    height: 600px;
  }

  @media (max-width: 992px) {
    height: 412px;
  }
}

.owl-carousel .owl-stage-outer {
  max-height: 716px;

  @media (max-width: 992px) {
    max-height: 412px;
  }
}

.interiorSectionWrapper .interiorSection .interiorCarousel .owl-item img {
  display: block;
  width: 100%;
  height: 716px;
  object-fit: cover;

  @media (max-height: 770px) {
    height: 600px;
  }

  @media (max-width: 992px) {
    height: 412px;
  }
}

.whySection .slaiderWrapper .owl-nav {
  right: 12%;
  left: -20px !important;
  transform: translateY(-50%);
  display: flex;
  gap: 16px;
  top: 0;
  bottom: auto !important;
  margin-left: 0;

  @media (max-width: 992px) {
    right: 50%;
    left: auto !important;
    transform: translate(50%, -50%);
  }
}

.whySection .slaiderWrapper2 .owl-nav {
  right: -20px !important;
  left: auto !important;
  transform: translateY(-50%);
  display: flex;
  gap: 16px;
  top: 0;
  bottom: auto !important;

  @media (max-width: 992px) {
    right: 50% !important;
    left: auto !important;
    transform: translate(50%, -50%);
  }
}

#back-to-top {
  background: #cfae77;
}

.searchSection .resultsTable .tableRow:nth-child(odd) {
  background-color: #ffffff;
}

.searchSection {
  margin-left: 316px;
  border-bottom: 1px solid #ebebeb;
  padding-bottom: 150px;
  padding-top: 150px;

  @media (max-width: 1400px) {
    margin-left: 230px;
  }

  @media (max-width: 992px) {
    padding: 70px 0;
    margin-left: 0;
  }
}

.searchSectionTexts {
  padding-left: 189px;
  padding-right: 40px;
  margin-bottom: 77px;

  @media (max-width: 1400px) {
    padding-left: 40px;
  }

  @media (max-width: 992px) {
    padding-left: 37px;
    margin-bottom: 40px;
  }
}

.searchFormFilter {
  display: flex;
  flex-wrap: wrap;
  gap: 32px 34px;
  padding-left: 189px;
  max-width: 1420px;

  @media (max-width: 1400px) {
    padding-left: 40px;
  }

  @media (max-width: 992px) {
    padding-left: 37px;
    padding-right: 37px;
    flex-direction: column;
    gap: 21px;
  }
}

.searchSection .searchForm {
  @media (max-width: 992px) {
    padding: 0;
  }
}

.searchFormFilter label {
  font-family: "Figtree", sans-serif !important;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 11px;
}

.searchFormFilter .filterSmall {
  width: 219px;

  @media (max-width: 992px) {
    width: 100%;
  }
}

.searchFormFilter .filterBig {
  /* width: 345px; */
  width: 472px;

  @media (max-width: 1750px) {
    /* width: 472px; */
    width: 725px;
  }

  @media (max-width: 1500px) {
    /* width: 725px; */
    width: 219px;
  }

  @media (max-width: 1150px) {
    /* width: 472px; */
    width: 219px;
  }

  @media (max-width: 992px) {
    width: 100%;
  }
}

.searchSection .searchForm input[type="text"],
.select-css select {
  border: 1px solid #e2e2e2;
  color: #8d8d8c;
}

.select-css select:focus {
  border-color: #cfae77;
  color: #8d8d8c;
}

.searchSection .searchForm input[type="text"]:hover,
.select-css select:hover {
  border: 1px solid #cfae77;
  color: #8d8d8c;
}

.select-css:after {
  background-size: contain;
  width: 12px;
}

.searchFormFilter .form-control:focus {
  box-shadow: 0 0 0 0rem #cfae77;
  border: 1px solid #cfae77 !important;
}

.searchFormFilter .filterRange {
  /* width: 282px; */
  width: 345px;

  @media (max-width: 1750px) {
    width: 472px;
  }

  @media (max-width: 1500px) {
    width: 219px;
  }

  @media (max-width: 1150px) {
    width: 472px;
  }

  @media (max-width: 992px) {
    width: 100%;
  }
}

.searchFormFilter .filterRange-first {
  @media (max-width: 992px) {
    margin-bottom: 45px;
  }
}

.searchFormFilter .filterRange .theme-green .back-bar .pointer {
  width: 16px;
  height: 16px;
  top: -7px;
  background-color: #cfae77;
  border-radius: 5px;
}
.searchFormFilter .filterRange .theme-green .back-bar {
  height: 3px;
  background-color: #cfae77;
}

.searchFormFilter .filterRange .theme-green .back-bar .selected-bar {
  background-color: #cfae77;
}

.searchFormFilter .filterRange .theme-green .back-bar .pointer-label {
  color: #1a1a18;
  font-size: 16px;
  font-family: "Figtree", sans-serif !important;
}

.searchSubmitBtn {
  border: 1px solid #cfae77;
  font-size: 12px;
  letter-spacing: 0.6px;
  height: 50px;
  line-height: 50px;
  transition: all 0.2s ease-in-out;
  width: 160px;
  text-transform: uppercase;
  color: #cfae77;
  background-color: #ffffff;
  margin-right: 45px;
}

.searchSubmitBtn:hover {
  color: #ffffff;
  background-color: #cfae77;
}

.searchResetBtn {
  border: 1px solid #ebebeb;
  font-size: 12px;
  letter-spacing: 0.6px;
  height: 50px;
  line-height: 50px;
  transition: all 0.2s ease-in-out;
  width: 160px;
  text-transform: uppercase;
  color: #1a1a18;
  background-color: #ffffff;
  margin-left: 45px;
}

.searchResetBtn:hover {
  color: #ffffff;
  background-color: #ebebeb;
}

.searchSubmitBtns {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-top: 53px;
  margin-right: 34px;
  margin-left: 34px;

  @media (max-width: 992px) {
    gap: 10px;
    margin-top: 76px;
    margin-right: 0;
    margin-left: 0;
  }
}

.searchSubmitBtns .line {
  background-color: #ebebeb;
  width: 100%;
  height: 1px;

  @media (max-width: 992px) {
    display: none;
  }
}

.searchSection .resultsTable .tableRow.tableHead {
  font-family: "Figtree", sans-serif !important;
}

.searchSection .resultsTable .tableRow.tableHead .tableCell {
  font-weight: 600;
  padding: 0 28px 0 0;

  @media (max-width: 992px) {
    padding: 0 38px 0 0;
  }
}

.searchSection .resultsTable .tableRow.tableHead .tableCell:last-of-type {
  padding: 0;
}

.searchSection .resultsTable .tableRow .tableCell {
  padding: 0 28px 0 0;

  @media (max-width: 992px) {
    padding: 0 38px 0 0;
  }
}

.searchSection .resultsTable .tableRow .tableCell:last-of-type {
  padding: 0;
}

.searchSection .resultsTable .tableRow {
  font-family: "Figtree", sans-serif !important;
  border-top: 1px solid #ebebeb;
}

.btnApartment {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/rzut.svg");
}

.status-wolne {
  color: #a0d64e;
  border-radius: 16px;
  background-color: rgb(160, 214, 78, 0.16);
  width: fit-content;
  margin: 0 auto;
  /* padding: 6px 11px; */
  padding: 6px 5px;
}

.status-rezerwacja {
  color: #e9ba36;
  border-radius: 16px;
  background-color: rgb(233, 186, 54, 0.16);
  width: fit-content;
  margin: 0 auto;
  /* padding: 6px 11px; */
  padding: 6px 5px;
}

.status-sprzedane {
  color: #d53333;
  border-radius: 16px;
  background-color: rgb(213, 51, 51, 0.16);
  width: fit-content;
  margin: 0 auto;
  /* padding: 6px 11px; */
  padding: 6px 5px;
}

.searchSection .resultsWrapper {
  /* margin-left: 60px;
  padding: 0 40px 0 0; */
  margin-left: 20px;
  padding: 0 20px 0 0;
  overflow: auto;
  scrollbar-color: #cfae77 #ffff;
  scrollbar-width: 10px;

  @media (max-width: 992px) {
    margin-left: 0;
    padding: 0 37px;
  }
}

.resultsWrapper.dragging {
  cursor: grabbing;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.searchSection .resultsTable {
  margin: 52px 0 0 0;
  /* font-size: 16px;
line-height: 22px; */
  font-size: 14px;
  line-height: 19px;

  @media (min-width: 1400px) {
    font-size: 16px;
  }

  @media (max-width: 992px) {
    margin: 34px 0 0 0;
  }
}

.tableCellMetrage {
  /* min-width: 106px; */
  min-width: 90px;
}

.tableCellHistory {
  /* min-width: 134px; */
  min-width: 70px;
}

.tableCellAll {
  /* min-width: 150px; */
  min-width: 80px;
}
.tableCellGardenPrice {
  /* min-width: 139px; */
  min-width: 80px;
}
.tableCellPrice {
  /* min-width: 173px; */
  min-width: 100px;
}

.btnApartment2 {
  color: #8d8d8c;
  text-decoration: underline;
}

.btnApartment2:hover {
  color: #cfae77;
}

.searchSection .resultsTable .btn {
  border: 1px solid #cfae77;
  height: 45px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  /* padding: 10px; */
  text-transform: uppercase;
  color: #cfae77;
  padding: 5px;
  font-size: 8px;
}

.footerSection .copyrights {
  height: auto;
  background-color: transparent;
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  height: auto;
  /* transform: translate(50%, 50%); */
  display: none;
  @media (max-width: 992px) {
    display: block;
    position: static;
    border-top: 1px solid #ebebeb;
    padding-top: 30px;
  }
}

.footerSection .copyrights .lead p {
  line-height: 21px;
  text-align: center;
  margin-bottom: 0;
}

.navbar-brand {
  display: block;
  @media (max-width: 992px) {
    display: none;
  }
}

.navbar-brand img {
  @media (max-height: 850px) {
    max-height: 250px;
  }

  @media (max-height: 800px) {
    max-height: 180px;
  }
}

.navbar-brand.navbar-brand-mobile {
  display: none;
  @media (max-width: 992px) {
    display: block;
  }
}

.navbar-brand.navbar-brand-mobile img {
  width: 112px;
  height: 30px;
}

.siteHeader .menuWrapper .navbar {
  @media (max-width: 992px) {
    flex-direction: row !important;
    padding: 20px 40px !important;
  }
}

.navbar-light .navbar-toggler {
  border: none;
  color: #1a1a18;
  padding: 0;
}

.navbar-toggler:hover,
.navbar-toggler:focus {
  outline: none;
}
.navbar-toggler[aria-expanded="false"] .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0,0,0,0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
  background-image: url("../img/hamburger.svg");
  transform: none;
  transition: transform 0.3s ease, background-image 0.3s ease;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
  background-image: url("../img/x.svg");
  transform: matrix(-0.71, -0.71, 0.71, -0.71, 0, 0) rotate(45deg);
  transition: transform 0.3s ease, background-image 0.3s ease;
}

.aboutSection {
  width: 100%;
}

.socialWrapper,
.socialWrapperMobile {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 17px;
}

.socialWrapper {
  margin-bottom: 20px;
  margin-top: 20px;
  @media (max-width: 992px) {
    display: none;
  }

  @media (max-height: 700px) {
    margin-bottom: 15px;
    margin-top: 15px;
  }
}

.socialWrapperMobile {
  display: none;
  @media (max-width: 992px) {
    display: flex;
  }
}

.navbarSocial {
  display: none;
  @media (max-width: 992px) {
    display: flex;
    gap: 30px;
    align-items: center;
  }
}

.prospectusFileTable a {
  /* font-size: 12px; */
  letter-spacing: 0.6px;
  color: #cfae77;
  text-transform: uppercase;
  font-size: 8px;
}

.text-bold {
  font-family: "Figtree", sans-serif !important;
}

.apartment-detail-row .text-bold {
  font-weight: 600;
}

.price-history-wrapper h4 {
  font-weight: 600;
  margin-bottom: 30px;
}

.functionality-buttons {
  display: flex;
  gap: 16px;
  flex-wrap: wrap;

  @media (max-width: 992px) {
    margin-top: 24px;
  }
}

.parkingSpaces .priceHistoryBtn {
  background-image: none;
  cursor: pointer;
}

.parkingSpaces .searchSectionTexts {
  margin-bottom:20px;
}
.parkingSpaces .resultsTable {
  margin-top: 10px;
  height: auto !important;
}